@charset "UTF-8";
/* CSS Document */

/***************************  GLOBAL ***************************/

@font-face{ 
	font-family: 'lorareg';
	src: url('font/lora-regular-webfont.eot');
	src: url('font/lora-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('font/lora-regular-webfont.woff') format('woff'),
	     url('font/lora-regular-webfont.ttf') format('truetype'),
	     url('font/lora-regular-webfont.svg#WebSymbolsRegular') format('svg');	
	}
@font-face{ 
	font-family: 'misoboldweb';
	src: url('font/miso-bold-webfont.eot');
	src: url('font/miso-bold-webfont.eot?#iefix') format('embedded-opentype'),
	     url('font/miso-bold-webfont.woff') format('woff'),
	     url('font/miso-bold-webfont.ttf') format('truetype'),
	     url('font/miso-bold-webfont.svg#WebSymbolsRegular') format('svg');
}
@font-face{ 
	font-family: 'misoweb';
	src: url('font/miso-webfont.eot');
	src: url('font/miso-webfont.eot?#iefix') format('embedded-opentype'),
	     url('font/miso-webfont.woff') format('woff'),
	     url('font/miso-webfont.ttf') format('truetype'),
	     url('font/miso-webfont.svg#WebSymbolsRegular') format('svg');
}
@font-face{ 	
	font-family: 'cabinweb';
	src: url('font/cabin-regular.eot');
	src: url('font/cabin-regular.eot?#iefix') format('embedded-opentype'),
	     url('font/cabin-regular.woff') format('woff'),
	     url('font/cabin-regular.ttf') format('truetype'),
	     url('font/cabin-regular.svg#WebSymbolsRegular') format('svg');
	font-weight:normal;
}		
	html, body { 
 		font-size: 14px;
 		color:#666666;
		margin: 0;
		padding:0;
		height:100%;
		-webkit-font-smoothing: antialiased;
		background-image: url('../image/bgmain.png');
	}
	::selection {
	        background: #b4ba6c;
	        color:#ffffff;
	}
	::-moz-selection {
	        background: #b4ba6c;
	        color:#ffffff;
	}
	img{
		border:none;
	}
	a{
		text-decoration: none;
		color: inherit;
	}
	
	.arrows{
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}
	.arrows:hover{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
	}	
	
	.selectedmenu{
		color:#b4ba6c;
	}
	
	.menuitem:hover{
		color:#b4ba6c;
	}
	#header{
		z-index:8;
		position:absolute;
		height:480px;
		top:0px;
		left:0px;
		width:100%;
		overflow:hidden;
	}
	#arrow{
		z-index:15;
		position:absolute;
		height:480px;
		top:0px;
		left:0px;
		width:100%;
		overflow:hidden;
	}
	.headerclass{
		height:480px;
		width:100%;
		z-index:9;
		position:absolute;
		top:0px;
		left:0px;
		display:none;
		overflow: hidden;	
	}
	
	.imggalerie{
		cursor:pointer;
		padding:8px;
		background-color:#ffffff;
		-webkit-box-shadow: 0 3px 15px rgba(255,0,0,0.3);
		-moz-box-shadow: 0 3px 15px rgba(0,0,0,0.3);
		box-shadow: 0 3px 15px rgba(0,0,0,0.3);
	}
	
	.divider{
			padding-top:90px;
			padding-bottom:95px;
	}
	
	
	
	
	
	
	
	
	
	.title{
		font-size:50px;
		color: #6b6d9a;
		padding-left:30px;
	}
	.titlenormal{
		font-size:35px;	
		color: #8cc3ae;	
	}
	.titlesmall{
		font-size:20px;
		color:#847b76;		
	}
	.balkencol{
		cursor:pointer;
		background-color:#c8c3c0;
		width:240px;
		height:10px;
	}
	
	.balkencolor{
		background-color: #8cc2ae;
	}
	.balkencolorselect{
		background-color: #8cc2ae;
	}
	.activitedate{
		font-size: 20px;
		color: #8cc3ae;
	}
	.activitetitle{
		font-size: 20px;

	}
	.activitedescription{

	}
	
	.inputform{
		position:relative;
		border-radius: 2px;
		-webkit-box-shadow: 0px 0px 0px 5px #f3f7f8, inset 0px 2px 3px #e7e7e7;
		-moz-box-shadow: 0px 0px 0px 5px #f3f7f8, inset 0px 2px 3px #e7e7e7;
		box-shadow: 0px 0px 0px 5px #f3f7f8, inset 0px 2px 3px #e7e7e7;
		padding-left:10px;
		padding-right:10px;
		width: 350px;
		height:45px;
		border: 1px solid #babdb4;
/*		border: 1px solid #bbbbbb;*/
		background-color: #eeeeee;
/* 		color:#878889; */
		color:#babdb4;
		font-size: 14px;
		outline:none;	
		font-family: "fonttahoma",arial;	
		 -pie-background: #eeeeee;
    	behavior: url(/css/PIE.htc);
		z-index:100;
		font-weight:700\0/;
		line-height:3\0/;
	}
	.inputform:focus{
	   -webkit-box-shadow: 0px 0px 0px 5px #d9faee;
	   -moz-box-shadow: 0px 0px 0px 5px #d9faee;
	   box-shadow: 0px 0px 0px 5px #d9faee;
	   border: 1px solid #8cc3ae;
	   color:#8cc3ae;
	}
	
	.inputform_2{

    border-radius: 2px;
    -webkit-box-shadow: 0px 0px 0px 5px #f3f7f8, inset 0px 2px 3px #e7e7e7;
    -moz-box-shadow: 0px 0px 0px 5px #f3f7f8, inset 0px 2px 3px #e7e7e7;
    box-shadow: 0px 0px 0px 5px #f3f7f8, inset 0px 2px 3px #e7e7e7;
	
		padding-left:5px;
		padding-right:5px;
		width: 110px;
		height:20px;
		border: 1px solid #babdb4;
/*		border: 1px solid #bbbbbb;*/
		background-color: #eeeeee;
/* 		color:#878889; */
		color:#babdb4;
		font-size: 14px;
		outline:none;	
		font-family: "fonttahoma",arial;	
	}
	.inputform_2:focus{
	   -webkit-box-shadow: 0px 0px 0px 5px #d9faee;
	   -moz-box-shadow: 0px 0px 0px 5px #d9faee;
	   box-shadow: 0px 0px 0px 5px #d9faee;
	   border: 1px solid #8cc3ae;
	   color:#8cc3ae;
	}
	
	.submitbutton{

	    border-radius: 2px;
	
		padding-left:10px;
		padding-right:10px;
		width: 350px;
		height:45px;
		border: 1px solid #babdb4;
		background-color: #8cc3ae;
		color:#ffffff;
		font-size: 14px;

		text-align: center;
		vertical-align:middle;		
		cursor: pointer;
	}
	.submitcontact{

	    border-radius: 2px;
	
		padding-left:10px;
		padding-right:10px;
		width: 100%;
		height:45px;
		background-color: #6b6d9a;
		color:#ffffff;
		font-size: 14px;
		text-align: center;
		vertical-align:middle;
		cursor: pointer;		
	}
	.submitbutton:hover{
		background-color: #b6e0d0;	
	}
	.submitcontact:hover{
		background-color: #9292c0;		
	}
	
	.inputcontact{
		position:relative;
		margin-bottom:5px;
		border-radius: 2px;
		font-family: "fonttahoma",arial;
		padding-left:10px;
		padding-right:10px;
		width: 350px;
		height:45px;
		border: 0px solid #ffffff;
/*		border: 1px solid #bbbbbb;*/
		background-color: rgba(255,255,255,0.4);
/* 		color:#878889; */
		color:#ffffff;
		font-size: 14px;
		outline:none;	
		 -pie-background: rgba(255, 255, 255, 0.4);
    	behavior: url(/css/PIE.htc);
		z-index:100;
		font-weight:700\0/;
		line-height:3\0/;
	}
	
	.inputcontact::-webkit-input-placeholder {
		color: #ffffff;
	}
	.inputcontact::-moz-placeholder {
		color: #ffffff;
	}
	
	.link:hover{
		color:#cbe9de;
	}
	
	.pillierimage{
		height:155px;
		width:233px;
	}
	
.arrow_up_news{
	cursor:pointer;
	margin-bottom:40px;
	opacity:0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

.arrow_down_news{
	cursor:pointer;
	opacity:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#scrollactivite{
	margin:0;
}

#placeholder{
	color:#aaaaaa;
}